require easy_install at build time
Barış Metin [Mon, 14 Dec 2009 23:22:29 +0000 (23:22 +0000)]
Monitor.spec

index a2a5439..4a75f72 100644 (file)
@@ -25,6 +25,9 @@ Packager: PlanetLab Central <support@planet-lab.org>
 Distribution: PlanetLab %{plrelease}
 URL: %(echo %{url} | cut -d ' ' -f 2)
 
+BuildRequires: python-setuptools-devel
+
+
 Summary: Monitor account initialization for the root image.
 Group: Applications/System
 
@@ -53,7 +56,6 @@ Summary: Monitor hooks for the PLC server.
 Group: Applications/System
 
 Requires: python
-Requires: python-setuptools-devel
 Requires: python-peak-util-extremes
 
 Requires: compat-libstdc++-296